#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.16
id: yesod-form-1.4.16-2REjIGygDfe931SHr7Q5nn
key: yesod-form-1.4.16-2REjIGygDfe931SHr7Q5nn
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
abi: 25538c8f83380b6381e50d872c58a659
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/yesod-form-1.4.16
library-dirs: /usr/lib/ghc-8.2.2/site-local/yesod-form-1.4.16
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/yesod-form-1.4.16
hs-libraries: HSyesod-form-1.4.16-2REjIGygDfe931SHr7Q5nn
depends:
    base-4.10.1.0 yesod-core-1.4.37.3-FvCa7Yk4yXvTQ76Bow5j5
    yesod-persistent-1.4.3-FtHOQOCkF3NKCUlJ8r9cGL time-1.8.0.2
    shakespeare-2.0.15-JF3YuKOjhfU73P3XxAcIEl
    persistent-2.7.3.1-21PmyWHXav38dJ03cEKCZZ template-haskell-2.12.0.0
    transformers-0.5.2.0 data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr
    xss-sanitize-0.3.5.7-9xSPySZtIhHLeVfCgrvJ6V
    blaze-builder-0.4.1.0-76A6rNBvwvR8MTgrMARis4
    email-validate-2.3.2.5-6oRfq2PjAw56V30Je0phP3 bytestring-0.10.8.2
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj
    wai-3.2.1.2-DsLSlUMPljoENiFUuH3YiB containers-0.5.10.2
    blaze-html-0.9.0.1-HqpSz28u1FiCfAogiiZCfO
    blaze-markup-0.8.2.1-Cc3m1hen7WY3VxZJEwMXDb
    attoparsec-0.13.2.2-9YjPD6eySTr2XtEq1V3i2t
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL
    aeson-1.2.4.0-AtrYaitd3jMG1bjpyUF0Ei
    resourcet-1.1.11-8WS6etjZjoIGQzjhLftij3
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q
    network-uri-2.6.1.0-70Dn88tZogC6ueZsHNuWT3
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             yesod-core-1.4.37.3-FvCa7Yk4yXvTQ76Bow5j5=c3bfd0879f97dcf6a31fe297db1667b5
             yesod-persistent-1.4.3-FtHOQOCkF3NKCUlJ8r9cGL=1d0b1e9a642035f4b6dbd0ba89b000b7
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             shakespeare-2.0.15-JF3YuKOjhfU73P3XxAcIEl=788cd88b794cdd6f1ca38e2bed16d71a
             persistent-2.7.3.1-21PmyWHXav38dJ03cEKCZZ=0d09e92c3cdb277899617ff7f4429a1d
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=137eb1e83962885e435b3b188565ce6c
             xss-sanitize-0.3.5.7-9xSPySZtIhHLeVfCgrvJ6V=18422b028014d030681e95164c84b62a
             blaze-builder-0.4.1.0-76A6rNBvwvR8MTgrMARis4=df56dd2a069eaa62b68a7725fcf6fae4
             email-validate-2.3.2.5-6oRfq2PjAw56V30Je0phP3=d598bd71b1a47812e0e9e5e7bd00d8f5
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             wai-3.2.1.2-DsLSlUMPljoENiFUuH3YiB=591867d961152e6769889f7aae419d50
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             blaze-html-0.9.0.1-HqpSz28u1FiCfAogiiZCfO=5b9e50f475d80821e5ba250ac60c1064
             blaze-markup-0.8.2.1-Cc3m1hen7WY3VxZJEwMXDb=e08bcee0ef3e79aea016c4a61a6fce39
             attoparsec-0.13.2.2-9YjPD6eySTr2XtEq1V3i2t=e275f62d517bb5373c55830561137640
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=24171e0673b6d1cdc40be4d3c9a33c0e
             aeson-1.2.4.0-AtrYaitd3jMG1bjpyUF0Ei=cd659b4105a2c797bfc8b13b8ea3a331
             resourcet-1.1.11-8WS6etjZjoIGQzjhLftij3=cf1dc27f76db31da591f7499cde81a83
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=c739600aa012ae17eb506df1a043419b
             network-uri-2.6.1.0-70Dn88tZogC6ueZsHNuWT3=afebcc3944e17103658dd7506cfde008
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

